builddir = /build
pkgbuild_sha256sum = 39aa8e696775b860dcb1bcfcc3c382f3e29dbc81469122c7520a29365451c559
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
